<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>HW1</title>
    <script src="./js/jquery.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700|Montserrat:300,400,600,700&amp;display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>

<div class="main-page">
    <header class="header">
        <div class="header-menu-nav">Navigation</div>
        <div class="header-menu-btn">
            <span>&#10006;</span>
            <ul class="header-menu">
                <li><a href="">Pizza delivery</a></li>
                <li><a href="">UI/UX Salads</a></li>
                <li><a href="">Desserts</a></li>
                <li><a href="">About Us</a></li>
                <li><a href="">Contacts</a></li>
            </ul>
        </div>
        <div class="header-logo"></div>
    </header>
    <main class="main-section">
        <div class="main-section-top">
            <div class="main-section-top-advertising">
                <h3>All we need is Love.
                    And pizza. Pizza is good</h3>
                <a href="https://google.com">www.new-pizza.com</a>
            </div>
            <div class="main-section-top-blocks">
                <div class="main-section-top-blocks-item">
                    <h3><a href="">Pizza Delivery</a></h3>
                </div>
                <div class="main-section-top-blocks-item item2">
                    <h3><a href="">UA/UX Salads</a></h3>
                </div>

                <div class="main-section-top-blocks-item item3">
                    <h3><a href="">Desserts</a></h3>
                </div>
                <div class="main-section-top-blocks-transition"></div>
                <div class="main-section-top-blocks-transition"></div>
                <div class="main-section-top-blocks-transition"></div>
            </div>
        </div>
        <div class="main-section-content">
            <div class="main-section-content-header">
                <div class="main-section-content-header-text">
                    <h2>neque ero ullamcorper sed</h2>
                    <p>Ultrices cursus sit amet placerat tortor</p>
                </div>
                <div class="main-section-content-header-logo"></div>
            </div>
            <div class="main-section-content-menu">
                <div class="main-section-content-menu-head dark-item">
                    <h2>tincidunt at Mauris</h2>
                </div>
                <div class="main-section-content-menu-head light-item">
                    <h2>vestibulum augue et</h2>
                </div>
                <div class="main-section-content-menu-block">
                    <div class="main-section-content-menu-block-header">
                        <h3>id hendrerit velit quis</h3>
                        <img src="./logo/item1-logo.png" alt="">
                    </div>
                    <ul>
                        <li class="main-section-content-menu-item">
                            <h3>· Lass aptent taciti </h3>
                            <div class="main-section-content-menu-item-price">$1200</div>
                            <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor.
                                Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="main-section-content-menu-item">
                            <h3>· Nec fermentum nibh</h3>
                            <div class="main-section-content-menu-item-price">$1200</div>
                            <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor.
                                Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="main-section-content-menu-item">
                            <h3>· Eu dolor accumsan pharetra</h3>
                            <div class="main-section-content-menu-item-price">$1200</div>
                            <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor.
                                Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="main-section-content-menu-item">
                            <h3>· Non duis dictum eros nec</h3>
                            <div class="main-section-content-menu-item-price">$1200</div>
                            <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor.
                                Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="main-section-content-menu-block">
                    <div class="main-section-content-menu-block-header">
                        <h3>augue Proin eleifend</h3>
                        <img src="./logo/item2-logo.png" alt="">
                    </div>
                    <ul>
                        <li class="main-section-content-menu-item">
                            <h3>· Lass aptent taciti </h3>
                            <div class="main-section-content-menu-item-price">$1200</div>
                            <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor.
                                Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="main-section-content-menu-item">
                            <h3>· Nec fermentum nibh</h3>
                            <div class="main-section-content-menu-item-price">$1200</div>
                            <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor.
                                Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="main-section-content-menu-item">
                            <h3>· Eu dolor accumsan pharetra</h3>
                            <div class="main-section-content-menu-item-price">$1200</div>
                            <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor.
                                Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="main-section-content-menu-item">
                            <h3>· Non duis dictum eros nec</h3>
                            <div class="main-section-content-menu-item-price">$1200</div>
                            <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor.
                                Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="main-section-content-menu-block">
                    <div class="main-section-content-menu-block-header">
                        <h3>id dolor Pellentesque</h3>
                        <img src="./logo/item3-logo.png" alt="">
                    </div>
                    <ul>
                        <li class="main-section-content-menu-item">
                            <h3>· Lass aptent taciti </h3>
                            <div class="main-section-content-menu-item-price">$1200</div>
                            <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor.
                                Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="main-section-content-menu-item">
                            <h3>· Nec fermentum nibh</h3>
                            <div class="main-section-content-menu-item-price">$1200</div>
                            <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor.
                                Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="main-section-content-menu-block">
                    <div class="main-section-content-menu-block-header">
                        <h3>pharetra at sit amet sem</h3>
                        <img src="./logo/item4-logo.png" alt="">
                    </div>
                    <ul>
                        <li class="main-section-content-menu-item">
                            <h3>· Lass aptent taciti </h3>
                            <div class="main-section-content-menu-item-price">$1200</div>
                            <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor.
                                Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                        <li class="main-section-content-menu-item">
                            <h3>· Nec fermentum nibh</h3>
                            <div class="main-section-content-menu-item-price">$1200</div>
                            <p>Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor.
                                Nam quis nunc et eros mollis facilisis.
                            </p>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </main>
    <footer class="footer">
        <div class="footer-logo"></div>
        <p class="footer-content">Best pizza from 2018 year.
            New UA/UX salads - not boring, only fun.</p>
    </footer>
</div>
<script src="./js/script.js"></script>
</body>
</html>